// creator  : weidu.exe (version 23100)
// argument : CANTIC.DLG
// game		 : .
// source	 : ./DATA/DIALOG.BIF
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~CANTIC~

IF ~True()
~ THEN BEGIN 0 // from:
  SAY #18758 /* ~Don't hurt me! Those horrible... peasants... have done enough!
~ */
  IF ~~ THEN EXIT
END
